.uploadifyQueueItem {
	/*background-color: #F5F5F5;*/
	border: 1px solid #58595b;
	font: 11px Verdana, Geneva, sans-serif;
	margin-top: 5px;
	padding: 10px;
	/*width: 300px;*/
}
.uploadifyError {
/*
	background-color: red !important;
	border: 1px solid #58595b !important;
*/        
        background: transparent;
        border: 2px solid #BF0000;
        color: ##BF0000
        padding: 10px;
        border-radius: 3px;

}
.uploadifyQueueItem .cancel {
	float: right;
}
.uploadifyQueue .completed {
	background-color: #1b1c1f;
}
.uploadifyProgress {
	background-color: #1b1c1f;
	margin-top: 10px;
	width: 100%;
        height:5px;
}
.uploadifyProgressBar {
	background-color: #F15832;
	height: 5px;
	width: 1px;
}
/*#file_uploadUploader {
  background: url('/uploadify/button.jpg') no-repeat;
    background-color: #3B3C3D;
    border: 1px solid #58595B;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 1px;
    padding: 14px 5px;
}*/